Subject: Ticket Assigned - no response
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no response belinda johan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  belinda johan Bot:  Hi Belinda Johan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6355104255 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966553730961            04:45 PM, 13th Oct                   reem                   
 Hi Belinda, Good Evning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           04:46 PM, 13th Oct                   reem                   We sincerely apologize for any inconvenience caused to you however, We request you to please confirm if this 966553730961 is your correct contact number?           04:47 PM, 13th Oct                   reem                   Hi, I'm not getting a response from you. Are we still connected?           04:50 PM, 13th Oct                   reem                   Hi Belinda, I have not received a response from you still, please confirm if we are still connected?           04:52 PM, 13th Oct                   reem                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:54 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/h
 elpdesk/tickets/3221822